html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    font-family: sans-serif;
    width: 100vw;
    height: 100vh;
    background-image: url('../img/fundo-body4.jpeg');
}

.float-right {
    float: right;  /* Remove o float-right para centralizar o texto */
    
}

.scroll-menu{
    scroll-margin-top: 100px;
}

.titulo-cabecalho{
    font-size: 25px !important;
    font-weight: bold !important;
}

.move-left {
    margin-left: -120px !important; /* ajuste esse valor como quiser */
}

.navbar {
    background-color: #370028 !important; /* Cor de fundo */
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); /* Sombra sutil */
}

.navbar-nav .nav-link, .navbar-brand, .dropdown-item {
    color: #fff !important;
    font-size: 18px;
}

.navbar-dark .navbar-toggler-icon{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23fff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-nav {
    margin: 0 auto; /* Centraliza os itens horizontalmente */
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 15px; /* Espaçamento entre os links */
}

/* Botão laranja de compra "Order"*/
.order-button{
    background-color: #fff; /* Cor laranja */
    color: #370028; /* Texto branco */
    border: none; /* Remove a borda */
    padding: 7px 16px; /* Tamanho do botão */
    font-size: 18px;
    cursor: pointer; /* Cursor de pointer */
    border-radius: 5px; /* Bordas arredondadas */
}

.order-button:hover{
    background-color: #e0aafe; /* Cor de hover mais escura */
    transition: background-color 0.3s ease;
}

.div-banner-row {
    display: flex;
    justify-content: center;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.banner {
    width: 1085px;
    height: 300px;
    background-image: url('../img/banner_completo.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 58px;
}

.apresentacao {
    width: 1085px;
    height: 484px;
    margin: auto; /* Centraliza horizontalmente */
    background-image: url('../img/feed_fundo_parte_superior.png');
    align-items: center; /* Centraliza verticalmente o conteúdo dentro da div */
    justify-content: center; /* Centraliza horizontalmente o conteúdo dentro da div */
    border-radius: 15px;
    background-size: 110%;
    padding: 20px;
    background-position: center;     
}

.label-apresentacao{

    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    
}

.label-body-apresentacao {
    opacity: 0.8;
    color: #000;
    background-color: #fff;
    font-size: 20px;
    text-align: justify;
    padding: 10px; /* diminui o top para dar espaço à rolagem */
    height: 380px; /* define a altura visível */
    overflow-y: auto; /* ativa rolagem vertical */
    border-radius: 5px;
}

.label-body-apresentacao::-webkit-scrollbar {
    width: 8px;
    
}

.label-body-apresentacao::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 4px;
    
}

.programa-vivo {
    width: 1085px;
    height: 534px;
    margin: auto; /* Centraliza horizontalmente */
    background-image: url('../img/feed_fundo_parte_inferior.png');
    align-items: center; /* Centraliza verticalmente o conteúdo dentro da div */
    justify-content: center; /* Centraliza horizontalmente o conteúdo dentro da div */
    border-radius: 15px;
    background-size: 110%;
    padding: 20px;
    background-position: center; 
   
}

.label-programa-vivo{

    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    
}

.label-programa-vivo-debaixo{
    font-size: 20px;
}

.label-campo-contribuicao{
    color: #fff; 
    font-size: 20px; 
    font-weight: bold;
}

.div-compromisso{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
}

.texto-compromisso{
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    height: 50px;
}

.label-body-programa-vivo {
    height: 350px;
    padding: 10px;
    text-align: justify;
    opacity: 0.8;
    color: #000;
    background-color: #fff;
    font-size: 20px;  
    overflow-y: auto;
    border-radius: 5px;
}

.label-body-programa-vivo::-webkit-scrollbar {
    width: 8px;    
}

.label-body-programa-vivo::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 4px;
    
}

.programa-vivo-enviar {
    font-size: 14px;
    display: inline-block;
    padding: 10px 15px;
    background-color: #fff;
    color: #370028;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
}

.programa-vivo-enviar:hover {
    
    background-color: #e0aafe;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}

.programa-vivo-pdf {
    padding-left: 3px;
    padding-right: 3px;
    background: #fff;
    color: #000;
    text-decoration: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    
}

.programa-vivo-pdf:hover {
    background-color: #e0aafe;
    text-decoration: none;
    color: #000;
}

.programa-vivo-pdf-button {
    padding: 10px;
    background: #fff;
    color: #000;
    text-decoration: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    
}

.programa-vivo-pdf-button:hover {
    background-color: #e0aafe;
    text-decoration: none;
    color: #000;
}


.email-link {
    display: inline-block;
    background-color: #fff;
    color: #370028;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
}

.email-link:hover {
    background-color: #e0aafe;
    text-decoration: none;
    color: #fff;
}

.documento-sugestao {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    flex-wrap: nowrap; /* <- Importante: NÃO quebra linha no desktop */
}

.documento-link, .sugestao-link {
    min-width: 200px;
}

.fique-por-dentro {
    width: 1085px;
    height: 484px;
    margin: auto; /* Centraliza horizontalmente */
    background-image: url('../img/feed_fundo_parte_superior2.png');
    align-items: center; /* Centraliza verticalmente o conteúdo dentro da div */
    justify-content: center; /* Centraliza horizontalmente o conteúdo dentro da div */
    border-radius: 15px;
    background-size: 110%;
    padding-top: 20px;
    background-position: center; 
    
}

.label-fique-por-dentro{

    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;    
}

.label-body-fique-por-dentro{
    height: 380px;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: justify;
    color: #fff;
    font-size: 20px;  
    font-weight: bold;
    overflow-y: auto;
}

.titulo-fique-por-dentro{
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.publicado-fique-por-dentro{
    font-size: 11px;
    color: #000;
}

.card-bg-opacity{
    opacity: 0.8;
}

.materia-fique-por-dentro{
    font-size: 18px;
    color: #000;
    font-weight: normal;
}

.label-body-fique-por-dentro::-webkit-scrollbar {
    width: 8px;    
}

.label-body-fique-por-dentro::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 4px;
    
}

.agenda-geral {
    width: 1085px;
    height: 300px;
    margin: auto; /* Centraliza horizontalmente */
    background-image: url('../img/banner_fundo.png');
    align-items: center; /* Centraliza verticalmente o conteúdo dentro da div */
    justify-content: center; /* Centraliza horizontalmente o conteúdo dentro da div */
    border-radius: 15px;
    background-size: 110%;
    padding-top: 30px;
    background-position: center;
   
}

.label-agenda-geral{

    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 30px;
}

.container {
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 0 50px; /* Adiciona padding para as setas */
    
}

.agenda-container {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 20px;
}

.agenda {
    display: flex;
    align-items: center;
    gap: 20px;
    position: relative;
    padding-top: 20px;
    white-space: nowrap;
    transition: transform 0.5s ease;
}

/*.linha {
    position: absolute;
    top: 50%;
    left: 10%;
    width: 80%;
    height: 4px;
    background-color: #fff;
    z-index: -0.5;
    opacity: 0.8;
}*/

.evento {
    background: #fff;
    padding: 10px 15px;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    text-align: center;
    position: relative;
    display: inline-block;
    min-width: 220px;
    min-height: 100px;
    opacity: 1;
    z-index: 1;
    opacity: 0.8;
}

.evento::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 14px;
    height: 14px;
    background-color: #81007f;
    border-radius: 50%;
    border: 3px solid white;
    box-shadow: 0 0 3px #81007f;
}

.data {
    font-weight: bold;
    color: #000;
}

.local {
    font-size: 14px;
    color: #000;
}

.seta {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #81007f;
    border: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: white;
    cursor: pointer;
    z-index: 10;
}

.seta-esquerda {
    left: 0; /* Ajusta a posição */
}

.seta-direita {
    right: 0; /* Ajusta a posição */
}

.div-depoimentos {
    width: 1085px;
    height: 500px;
    margin: auto; /* Centraliza horizontalmente */
    background-image: url('../img/feed_fundo_parte_inferior.png');
    align-items: center; /* Centraliza verticalmente o conteúdo dentro da div */
    justify-content: center; /* Centraliza horizontalmente o conteúdo dentro da div */
    border-radius: 15px;
    background-size: 100%;
    padding-top: 20px;
    background-position: center;
}

.label-header-depoimentos{

    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
}

.body-depoimentos {
    max-width: 750px;
    margin: auto;
    display: flex;
    gap: 20px;
    align-items: flex-start;
    margin-top: 20px;
    
    padding-right: 20px;
}


.videos-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-height: 350px; /* Altura para o scroll */
    overflow-y: auto;  /* Ativa rolagem independente */
    padding-left: 30px;
    padding-right: 5px;
}

.video {
    width: 100%;
    max-width: 400px; /* Define um tamanho máximo */
}

.video video {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.video-thumbnail {
    cursor: pointer;
    border-radius: 10px;
    width: 100%;
    max-width: 400px;
    transition: 0.3s;
}

.video-thumbnail:hover {
    opacity: 0.8;
}

.label-body-depoimento {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 450px;
    padding-left: 30px;
    text-align: justify;
    max-height: 350px; /* Altura para o scroll */
    overflow-y: auto;  /* Ativa rolagem independente */
    padding-right: 5px;
}

/* Scrollbar estilos (opcional) */
.videos-container::-webkit-scrollbar,
.label-body-depoimento::-webkit-scrollbar {
    width: 8px;
}

.videos-container::-webkit-scrollbar-thumb,
.label-body-depoimento::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 4px;
}

.label-depoimento {
    font-size: 14px;
    color: #000;
    background: #fff;
    padding: 11px;
    border-radius: 15px;
    opacity: 0.8;
}

.div-votacao {
    width: 1085px;
    height: 535px;
    margin: auto; /* Centraliza horizontalmente */
    background-image: url('../img/votacao4.png');
    align-items: center; /* Centraliza verticalmente o conteúdo dentro da div */
    justify-content: center; /* Centraliza horizontalmente o conteúdo dentro da div */
    border-radius: 15px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 20px;
}

@keyframes piscar {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}

.label-header-votacao {
    padding-top: 20px;
    padding-left: 150px;
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    text-align: center;

    animation: piscar 2s infinite;
}

.label-body-votacao{
    opacity: 0.8;
    background: #fff;
    height: 320px;
    padding: 10px;
    text-align: justify;
    color: #000;
    font-size: 20px;  
    overflow-y: auto;
    border-radius: 5px;
}

.label-body-votacao::-webkit-scrollbar {
    width: 8px;    
}

.label-body-votacao::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 4px;
    
}

.div-doacoes {
    width: 1085px;
    height: 444px;
    margin: auto; /* Centraliza horizontalmente */
    background-image: url('../img/feed_fundo_parte_superior2.png');
    align-items: center; /* Centraliza verticalmente o conteúdo dentro da div */
    justify-content: center; /* Centraliza horizontalmente o conteúdo dentro da div */
    border-radius: 15px;
    background-size: 110%;
    padding: 20px;
    background-position: center; 
    
}

.label-header-doacoes{

    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    
}

.doacoes-conteudo {
    display: flex;
    align-items: flex-start; /* Alinha o topo do texto com o topo da imagem */
    justify-content: center;
    gap: 40px; /* Espaçamento entre texto e QR code */
    background: #fff;
    width: 100%;
    opacity: 0.8;
    border-radius: 5px;
}

.label-body-doacoes {
    color: #000;
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    padding: 10px;
    max-width: 600px;
}

.img-qrcode-doacoes {
    width: 191px;
    height: 191px;
    background-image: url('../img/qrcode.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 35px;
}

.footer{
    background: #3c0a6d;
    width: 100vw;
    height: 240px;    
    bottom: 0;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
}

.redes-sociais {
    padding-top: 10px;
    position: relative; /* Garante que a posição das redes sociais seja controlada */
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
    flex-wrap: wrap; /* Para permitir que os itens se ajustem em telas pequenas */
}

.social-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #fff;
}

.img-email, .img-facebook, .img-instagram, .img-whatsapp, .img-youtube {
    width: 40px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.img-email {
    background-image: url('../img/email_branco.png');
}

.img-facebook {
    background-image: url('../img/facebook_branco.png');
}

.img-instagram {
    background-image: url('../img/instagram_branco.png');
}

.img-whatsapp {
    background-image: url('../img/whatsapp_branco.png');
}

.img-youtube {
    background-image: url('../img/youtube_branco.png');
}

.img-qrcode-email {
    width: 100px;
    height: 100px;
    background-image: url('../img/qrcode_email.png');
    background-repeat: no-repeat;
    background-size: cover;
}


.img-qrcode-instagram {
    width: 100px;
    height: 100px;
    background-image: url('../img/qrcode_instagram.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.img-qrcode-whatsapp {
    width: 100px;
    height: 100px;
    background-image: url('../img/qrcode_whatsapp.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.img-qrcode-youtube {
    width: 100px;
    height: 100px;
    background-image: url('../img/qrcode_youtube.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.disabled-link {
    color: #000;
    cursor: pointer;
    text-decoration: underline;
}

.disabled-link:hover {
    color: #000;
    cursor: pointer;
}

.disabled-link-footer {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.disabled-link-footer:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.clearfix{
    
	visibility: hidden;	
}

.espacamento-div{
    padding-top: 30px;
}

/* Notebook 14 / 15 */
@media (min-width: 1299px) and (max-width: 1500px) {
    
    .titulo-cabecalho{
        display: none;
    }
    
    .move-left{
        margin-left: 0px !important;
    }
}

@media (min-width: 769px) and (max-width: 1299px) {

    .titulo-cabecalho{
        display: none;
    }

    .move-left{
        margin-left: 0px !important;
    }

    .banner{
        width: 795px;
        height: 160px;
    }

    .footer{
        width: 100vw;
        height: 250px;
    }
}

@media (max-width: 768px) {

    .move-left {
        margin-left: 0px !important; /* ajuste esse valor como quiser */
    }

    .scroll-menu{
        scroll-margin-top: 0px;
    }

    .banner{
        width: 585px;
        height: 160px;
        margin-top: 55px;
    }

    .apresentacao{
        width: 585px;
        height: 260px;
    }

    .label-apresentacao{        
        font-size: 20px;
    }

    .label-body-apresentacao {
        opacity: 0.8;
        padding-top: 10px;
        font-size: 14px;
        height: 200px;
    }

    .label-body-apresentacao::-webkit-scrollbar {
        width: 4px;
        
    }
    
    .label-body-apresentacao::-webkit-scrollbar-thumb {
        background: #000;
        border-radius: 2px;
        
    }

    .programa-vivo{
        width: 585px;
        height: 390px;
    }

    .label-programa-vivo{
        
        font-size: 20px;
    }

    .label-programa-vivo-debaixo{
        font-size: 15px;
    }

    .label-body-programa-vivo {
        padding-top: 30px;
        font-size: 14px;
        height: 200px;
    }

    .label-body-programa-vivo::-webkit-scrollbar {
        width: 4px;    
    }
    
    .label-body-programa-vivo::-webkit-scrollbar-thumb {
        background: #000;
        border-radius: 2px;
        
    }

    .programa-vivo-pdf-button {
        font-size: 14px;
        
    }

    .documento-sugestao {
        flex-direction: column;
        align-items: center; /* CENTRALIZA */
        text-align: center;  /* texto no centro */
    }

    .documento-link{
        font-size: 14px;
        text-align: center;
    }

    .sugestao-link{
        padding-top: 20px;
        font-size: 14px;
    }

    .label-campo-contribuicao{
        font-size: 13px; 
        
    }

    .fique-por-dentro {
        width: 585px;
        height: 300px;
        padding-top: 20px;
    }

    .label-fique-por-dentro{
        
        font-size: 20px;
    }

    .label-body-fique-por-dentro{
        height: 230px;
        font-size: 14px;
    }

    .label-body-fique-por-dentro::-webkit-scrollbar {
        width: 4px;    
    }
    
    .label-body-fique-por-dentro::-webkit-scrollbar-thumb {
        background: #fff;
        border-radius: 2px;
        
    }

    .titulo-fique-por-dentro{
        font-size: 14px;
    }

    .publicado-fique-por-dentro{
        font-size: 10px;
    }

    .materia-fique-por-dentro{
        font-size: 13px;
    }

    .agenda-geral {
        width: 585px;
        height: 200px;
        padding-top: 30px;
    }

    .label-agenda-geral{
        font-size: 20px;
        padding-bottom: 10px;
    }

    .img-email, .img-facebook, .img-instagram, .img-whatsapp, .img-youtube {
        width: 24px;
        height: 24px;
    }
    
    .social-item {
        font-size: 10px;
    }

    .agenda {
        gap: 5px; /* Reduz ainda mais o gap em telas menores */
    }

    .evento {
        min-width: 155px;
        min-height: 70px;
        padding: 5px 8px; /* Reduz ainda mais o padding dos eventos */
    }

    .data{
        font-size: 10px;
    }

    .local{
        font-size: 10px;
    }
    
    .seta-esquerda, .seta-direita {
        width: 25px; /* Menor largura para setas */
        height: 25px;
        font-size: 10px; /* Ajuste no tamanho da fonte */
    }
    
    .div-depoimentos {
        width: 585px;
        height: 400px;
        padding: 20px 10px;
        margin: auto;
        background-image: url('../img/feed_fundo_parte_inferior.png');
        background-size: 100%;
        background-position: center;
        border-radius: 15px;    
        overflow-y: auto; /* Scroll único */
    }
    
    .div-depoimentos::-webkit-scrollbar {
        width: 4px;
    }
    
    .div-depoimentos::-webkit-scrollbar-thumb {
        background-color: #ffffff;
        border-radius: 2px;
    }
    
    .label-header-depoimentos {
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        padding-bottom: 10px;
    }
    
    /* ✅ Agora os filhos ficam um embaixo do outro */
    .body-depoimentos {
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;
        height: auto;
        overflow: visible;
    }
    
    .videos-container,
    .label-body-depoimento {
        width: 100%;
        max-width: 450px;
        margin: 0 auto; /* centraliza */
        align-items: center;
    }
    
    .video {
        width: 100%;
        text-align: center;        
    }
    
    .video video {
        width: 150px;
        height: auto;
        border-radius: 10px;       
    }
    
    .video-thumbnail {
        cursor: pointer;
        border-radius: 10px;
        width: 400px;
        transition: 0.3s;
    }
    
    .video-thumbnail:hover {
        opacity: 0.8;
    }
    
    /* ✅ Depoimentos abaixo dos vídeos */
    .label-body-depoimento {
        display: flex;
        flex-direction: column;
        gap: 15px;
        width: 100%;
    }
    
    .label-depoimento {
        width: 400px;
        font-size: 15px;
        color: #000;
        background: #fff;
        padding: 11px;
        border-radius: 15px;
        text-align: justify;
    }
    
    .div-votacao {
        width: 585px;
        height: 400px;
        background-image: url('../img/feed_fundo_parte_superior2.png');
        background-repeat: repeat;
    }

    .label-header-votacao{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        font-size: 25px;
    }

    .label-body-votacao{
        height: 280px;
        font-size: 14px;
        font-weight: bold;
        text-align: justify;
        padding-top: 30px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .label-body-votacao::-webkit-scrollbar {
        width: 4px;    
    }
    
    .label-body-votacao::-webkit-scrollbar-thumb {
        background: #000;
        border-radius: 2px;
        
    }

    .div-doacoes{
        width: 585px;
        height: 430px;
    }

    .label-header-doacoes{
        font-size: 20px;
    }

    .doacoes-conteudo {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        padding: 20px;
    }

    .img-qrcode-doacoes {
        width: 120px;
        height: 120px;
        
    }

    .label-body-doacoes{
        height: 150px;
        color: #000;
        font-size: 20px;
        font-weight: bold;
        text-align: left;
        padding-top: 0px;
        padding-left: 80px;
    }

    .footer{
        width: 100vw;
        height: 190px;
    }

    .img-qrcode-email {
        display: none;
    }
    
    
    .img-qrcode-instagram {
        display: none;
    }
    
    .img-qrcode-whatsapp {
        display: none;
    }
    
    .img-qrcode-youtube {
        display: none;
    }    

    .espacamento-div{
        height: 10px;
    }
}

@media (max-width: 480px) {

    .move-left {
        margin-left: 0px !important; /* ajuste esse valor como quiser */
    }
 
    .scroll-menu{
        scroll-margin-top: 0px;
    }

    .div-banner-row{
        height: 175px;
    }

    .banner{
        width: 385px;
        height: 135px;
        margin-top: 55px;
    }

    .apresentacao{
        width: 355px;
        height: 260px;
    }

    .label-apresentacao{
        font-size: 16px;
    }

    .label-body-apresentacao {
        opacity: 0.8;
        padding: 10px;
        font-size: 13px;
        height: 200px;
    }

    .label-body-apresentacao::-webkit-scrollbar {
        width: 4px;
        
    }
    
    .label-body-apresentacao::-webkit-scrollbar-thumb {
        background: #000;
        border-radius: 2px;
        
    }

    .programa-vivo{
        width: 355px;
        height: 370px;
    }

    .label-programa-vivo{
        font-size: 16px;
    }

    .label-programa-vivo-debaixo{
        font-size: 12px;
    }

    .programa-vivo-pdf-button {
        font-size: 14px;
        
    }

    .label-campo-contribuicao{
        font-size: 13px; 
    }

    .label-body-programa-vivo {
        padding-top: 10px;
        font-size: 13px;
        height: 200px;
    }

    .label-body-programa-vivo::-webkit-scrollbar {
        width: 4px;    
    }
    
    .label-body-programa-vivo::-webkit-scrollbar-thumb {
        background: #000;
        border-radius: 2px;
        
    }
    
    .documento-sugestao {
        flex-direction: column;
        align-items: center; /* CENTRALIZA */
        text-align: center;  /* texto no centro */
    }

    .documento-link{
        font-size: 13px;
    }

    .sugestao-link{
        padding-top: 20px;
        font-size: 13px;
        
    }

    .fique-por-dentro {
        width: 355px;
        height: 400px;
    }

    .label-body-fique-por-dentro {
        height: 330px;
    }

    .label-body-fique-por-dentro::-webkit-scrollbar {
        width: 4px;    
    }
    
    .label-body-fique-por-dentro::-webkit-scrollbar-thumb {
        background: #fff;
        border-radius: 2px;
        
    }

    .titulo-fique-por-dentro{
        font-size: 14px;
    }

    .publicado-fique-por-dentro{
        font-size: 10px;
    }

    .materia-fique-por-dentro{
        font-size: 13px;
    }

    .img-email, .img-facebook, .img-instagram, .img-whatsapp, .img-youtube {
        width: 24px;
        height: 24px;
    }

    .social-item {
        font-size: 10px;
    }

    .agenda-geral {
        width: 355px;
        height: 200px;
        padding-top: 30px;
    }

    .agenda {
        gap: 5px; /* Reduz ainda mais o gap em telas menores */
    }

    .evento {
        min-width: 155px;
        min-height: 70px;
        padding: 5px 8px; /* Reduz ainda mais o padding dos eventos */
        font-size: 12px;
    }

    .seta-esquerda, .seta-direita {
        width: 25px; /* Menor largura para setas */
        height: 25px;
        font-size: 12px; /* Ajuste no tamanho da fonte */
    }

    .div-depoimentos {
        width: 355px;
        height: 400px;
        padding: 20px 10px;
        margin: auto;
        background-image: url('../img/feed_fundo_parte_inferior.png');
        background-size: 100%;
        background-position: center;
        border-radius: 15px;
    
        overflow-y: auto; /* Scroll único */
    }
    
    .div-depoimentos::-webkit-scrollbar {
        width: 4px;
    }
    
    .div-depoimentos::-webkit-scrollbar-thumb {
        background-color: #ffffff;
        border-radius: 2px;
    }
    
    .label-header-depoimentos {
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        padding-bottom: 10px;
    }
    
    /* ✅ Agora os filhos ficam um embaixo do outro */
    .body-depoimentos {
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;
        height: auto;
        overflow: visible;
    }
    
    .videos-container,
    .label-body-depoimento {
        width: 100%;
        margin: 0 auto; /* centraliza */
        align-items: center;
    }
    
    .video {
        width: 100%;
        text-align: center;
    }
    
    .video video {
        width: 150px;
        height: auto;
        border-radius: 10px;
        
    }
    
    .video-thumbnail {
        cursor: pointer;
        border-radius: 10px;
        width: 100%;
        transition: 0.3s;
    }
    
    .video-thumbnail:hover {
        opacity: 0.8;
    }
    
    /* ✅ Depoimentos abaixo dos vídeos */
    .label-body-depoimento {
        display: flex;
        flex-direction: column;
        gap: 15px;
        width: 100%;
    }
    
    .label-depoimento {
        width: 100%;
        font-size: 15px;
        color: #000;
        background: #fff;
        padding: 11px;
        border-radius: 15px;
        text-align: justify;
    }

    .div-votacao {
        width: 355px;
        height: 330px;
        background-image: url('../img/feed_fundo_parte_superior2.png');
        background-repeat: repeat;
    }

    .label-header-votacao{
        padding-left: 10px;
        padding-top: 5px;
        font-size: 20px;
    }

    .div-doacoes{
        width: 355px;
        height: 330px;
        padding-top: 0px;
    }
    
    .label-header-doacoes{
        margin-top: 0;
        font-size: 20px;
        padding-top: 10px;
    }

    .label-body-votacao{
        height: 200px;
        font-size: 13px;
        font-weight: bold;
        text-align: justify;
        padding: 20px;
    }
    
    .label-body-votacao::-webkit-scrollbar {
        width: 4px;    
    }
    
    .label-body-votacao::-webkit-scrollbar-thumb {
        background: #000;
        border-radius: 2px;
        
    }
    
    .doacoes-conteudo {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        padding-top: 5px;
    }

    .img-qrcode-doacoes {
        width: 100px;
        height: 100px;
        margin-top: 0;
    }
    
    .label-body-doacoes{
        height: 130px;
        font-size: 13px;
        font-weight: bold;
        text-align: left;
        padding-top: 5px;
        padding-left: 20px;
    }

    .footer{
        width: 100vw;
        height: 200px;
    }

    .img-qrcode-email {
        display: none;
    }    
    
    .img-qrcode-instagram {
        display: none;
    }
    
    .img-qrcode-whatsapp {
        display: none;
    }
    
    .img-qrcode-youtube {
        display: none;
    }    
    
    .espacamento-div{
        height: 10px;
    }
}